GET /v1/identity/verification_reports

stripe.com

Summary:
Operation ID: GetIdentityVerificationReports
Auth: unknown
Description

<p>List all verification reports.</p>

Parameters (7)

created (?, query, optional)
ending_before (string, query, optional)

A cursor for use in pagination. `ending_before` is an object ID that defines your place in the list. For instance, if you make a list request and receive 100 objects, starting with `obj_bar`, your subsequent call can include `ending_before=obj_bar` in order to fetch the previous page of the list.

Constraints: {'maxLength': 5000}

expand (array, query, optional)

Specifies which fields in the response should be expanded.

limit (integer, query, optional)

A limit on the number of objects to be returned. Limit can range between 1 and 100, and the default is 10.

starting_after (string, query, optional)

A cursor for use in pagination. `starting_after` is an object ID that defines your place in the list. For instance, if you make a list request and receive 100 objects, ending with `obj_foo`, your subsequent call can include `starting_after=obj_foo` in order to fetch the next page of the list.

Constraints: {'maxLength': 5000}

type (string, query, optional)

Only return VerificationReports of this type

Constraints: {'enum': ['document', 'id_number']}

verification_session (string, query, optional)

Only return VerificationReports created by this VerificationSession ID. It is allowed to provide a VerificationIntent ID.

Constraints: {'maxLength': 5000}

No probe data for this endpoint yet.